Okay
  Public Ticket #609815
Avian Update, does not work withn wp 4.4.
Open

Comments

  • paulo started the conversation

    Hi there,

    ich purchase your avian Theme from themeforest. After updating to the latest wp-version, there ist an errormessage in the theme. When i change the theme at the backend, there ist no error.

    I have seen that your theme was removed from the themeforest libary, so how i get now support or a new version of the theme, to fix my problem.?

    here you can see the error message:

    Warning: array_map() [function.array-map]: Argument #2 should be an array in /www/htdocs/w012ffe0/pfernandes/wp-includes/category-template.php on line 1158

    What solution do you offer to fix the Problem.
    Thank you in advance.

    Paulo

  • Funmi replied

    Hi, were you able to find a solution for this?